Security Lab

Множественные уязвимости в PrestaShop

Дата публикации:24.04.2020
Всего просмотров:741
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:14
CVSSv3.1 рейтинг: 6.3 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C]
6.3 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C]
6.3 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
6.3 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
5.4 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:N/E:U/RL:O/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-5293
CVE-2020-5288
CVE-2020-5287
CVE-2020-5286
CVE-2020-5285
CVE-2020-5279
CVE-2020-5278
CVE-2020-5276
CVE-2020-5272
CVE-2020-5271
CVE-2020-5270
CVE-2020-5269
CVE-2020-5265
CVE-2020-5264
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: PrestaShop 1.x
Уязвимые версии: PrestaShop версии 1.7.6.4, 1.7.6.3, 1.7.6.2, 1.7.6.1, 1.7.6.0, 1.7.5.2, 1.7.5.1, 1.7.5.0, 1.7.4.4, 1.7.4.3, 1.7.4.2, 1.7.4.1, 1.7.4.0, 1.7.3.4, 1.7.3.3, 1.7.3.2, 1.7.3.1, 1.7.3.0, 1.7.2.5, 1.7.2.4, 1.7.2.3, 1.7.2.2, 1.7.2.1, 1.7.2.0, 1.7.1.2, 1.7.1.0, 1.7.0.6, 1.7.1.1, 1.7.0.0, 1.7.0.3, 1.7.0.4, 1.7.0.2, 1.7.0.5, 1.7.0.1, 1.5.5.0, 1.5.6.3, 1.5.6.2, 1.5.6.0, 1.5.6.1, 1.6.1.17, 1.6.1.16, 1.6.1.15, 1.6.1.14, 1.6.1.13, 1.6.1.12, 1.6.0.10, 1.6.0.8, 1.6.0.6, 1.6.0.9, 1.6.1.4, 1.6.0.13, 1.6.1.9, 1.6.0.2, 1.6.1.0, 1.6.0.11, 1.6.1.1, 1.6.0.5, 1.6.1.7, 1.6.0.3, 1.6.1.3, 1.6.1.6, 1.6.1.11, 1.6.1.2, 1.6.0.12, 1.6.1.5, 1.6.1.10, 1.6.0.4, 1.6.0.14, 1.6.0.1, 1.6.1.8, 1.6.0.7, 1.5.0.0, 1.5.4.0, 1.5.0.17, 1.5.0.13, 1.5.0.5, 1.5.1.0, 1.5.3.0, 1.5.0.2, 1.5.0.15, 1.5.0.1, 1.5.3.1, 1.5.4.1, 1.5.2.0, 1.5.0.3, 1.5.0.9, 1.6.1.0-rc5
Описание:

Множественные уязвимости в PrestaShop

URL производителя: https://www.prestashop.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020042413